
<?php  
require_once("config/configDB.php"); 
require "userPermission.php";
if(isset($_POST["query"]))  
 {  
	if($_POST["query"]!=""){
      $output = '';  
	  $regname = $_POST["query"];
	  
	  
      

$query1 = "SELECT * FROM vehiclereg WHERE regname='$regname'  ";
      $exec1 = mysqli_query($conn,$query1) or die ("Error in Query".mysqli_error());
      $row1 = mysqli_fetch_array($exec1);
     $reg_address = $row1['reg_address'];
	 
	
	 
	
   		
		
		
      $output = $reg_address.'||';
	}  
 }
echo $output;  
 ?>  

 